add_circle
Room name Please enter a room name Room name can't be longer than 20 characters
Share URL
Change room type
Private
Only members can access this room.
Public
Anyone with the share URL can access this room.
Share URL
Share URL
Change chat access
All members
Every room member can participate in the chat.
Moderators
Only the moderators can participate in the chat.
Reactions
Allowed
Allow emote reactions to chat messages.
Not allowed
Disable emote reactions to chat messages.
Advanced settings
Room configuration state
This is the reference to the room's current configuration state. Use this reference to connect a Drive to this room in the Nano Client.
Reference string
Members
Name or Contact ID search
Invite new member({{ roomMembers.length }}/{{ maxMembers }})
Name or Contact ID search